[AppName]
Name=srzAs7/Ly7nNqKO60MfH8s27u/c=
[Main]
Name=RE9TQk9YXERPU0JveC5leGU=
Encode=1
[Params]
Name=LWNvbmYgIi4uXGRvc2JveEJsYWtlUFMuY29uZiIgLWNvbmYgIi4uXGRvc2JveEJsYWtlUFNfc2luZ2xlLmNvbmYiIC1ub2NvbnNvbGUgLWMgZXhpdA==
RunFlag=1
Cmd=0
